Subject: RE: Analysis of 1st CE to 2nd CE Variances
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 2 Aug 2001 06:29:00 -0700 (PDT)

Dara

I received the following details from Graham. I hope it is enough.

CEII $71.2 verse CEI $64.2 = $7.0m increased at EBIT.

Gross Margin - up $13.3m
Outsourcing $12.5m due to Sainsbury's MtM being higher than forecast
Middle Market - additional $1.0m from EDNL
Other - ($0.2m)

Net Operating Expenses - up $6.3m
Outsourcing - Increased Goodwill Amortisation on Erpag due to accounting policy change to accruals accounting $0.6m
Increased ED costs $6.4m (due to ETOL resolution centre, increased bad debts, increased headcount)
Other - ($0.7m -mainly savings on reduced outsourcing headcount in London)

Jas

 -----Original Message-----
From: 	Flinn, Dara  
Sent:	02 August 2001 01:02
To:	Somrah, Jas
Cc:	Fischer, Mary
Subject:	Analysis of 1st CE to 2nd CE Variances

Jas- We have been requested by Corporate to provide an explanation of the variances between the 1st Current Estimate and the 2nd Current Estimate.  I see that total estimated EBT for  Europe for 2001 has increased by about $8 million. Please send me an explanation of this adjustment to the estimate; Corporate is asking that we turn in our explanations by noon tomorrow my time, so it would be very helpful if you could respond tomorrow morning your time. Let me know if you have any questions- my number is 713-853-0338.

Thanks,

Dara